@import url("https://p.typekit.net/p.css?s=1&k=que7abf&ht=tk&f=44660.44661.44664.44665&a=5514055&app=typekit&e=css");

@font-face {
font-family:"embarcadero-mvb-pro";
src:url("https://use.typekit.net/af/fd0d99/00000000000000003b9b4336/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/fd0d99/00000000000000003b9b4336/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/fd0d99/00000000000000003b9b4336/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}
.sppb-addon-person .sppb-person-information>a.sppb-person-email,
.sppb-addon-person .sppb-person-information>a.sppb-person-email:hover
{
  color: #D51226 !important;
}
.com-j2store.view-products.j2store-single-product-view .options .option:first-child input:checked+label
{
  color: #D51226 !important;
}
.article-full-image
{
  margin: 0px 10px 0px 0px;
}
#sp-main-body
{
  background-color:#252525;
  
}

.sp-menu-item a
{
  color:white !important;
}

#section-id-1603190961106 .j2store_button_no_stock
{
  display:none !important;
}
.owl-prev:hover,
.owl-next:hover
{
  background-color: #D51226 !important;
}
.counter-minus:hover,
.counter-plus:hover
{
  background-color: #000000 !important;
  color:#D51226 !important;
}
.handle-counter > input
{
  text-align:center;
}
.sp-megamenu-parent > .sp-menu-item > a
{
  padding: 0px 5px 0px 5px !important;
}
.reset
{
  margin-top:60px !important;
}
input[type=text] 
{
  border: solid 1px #D51226 !important;
}
.sindebar-inner-row.order-succes-info 
{
  background-color:#D51226 !important;
}
.options b
{
  max-width: 95%;
}
.order-succes-info
{
  background-color:#D51226 !important;
}
.options select:focus,
#option-24 input:focus
{
  border-color:#D51226 !important;
}
.options label:hover
{
  color:#D51226 !important;
}
.cart-continue-shopping-button
{
  display:none;
}
.btn-warning,
.btn-success
{
  border:1px solid #D51226 !important;
  border-radius: 0px !important;
  color:#D51226 !important;
  background-color:#000000 !important;
}
.btn-warning:hover,
.btn-success:hover
{
  border:1px solid #D51226 !important;
  border-radius: 0px !important;
  color:#000000 !important;
  background-color:#D51226 !important;
}
.text-success
{
  color:#ffffff !important;
}
.G2-form,
.G2-form *:not(input, select, .item, .dropdown , .text)
{
  color:#ffffff !important;
}
.view-carts .cart-footer tbody tr:first-child 
{
  padding:20px 0px 0px 0px !important;
}
.text-success > a
{
  color:#D51226 !important;
}
.j2store-addtocart-form
{
  margin: 0px 0px 20px 0px !important;
}
.option
{
  width: 100% !important;
  max-width: 100% !important;
}
.product-title
{
  width:100% !important;
}
.view-products #sp-main-body
{
  padding-bottom: 0px !important;
}
body:not(.itemid-282) .j2store-single-product
{
  padding-top:100px;
  background-color:none !important;
}
.options label
{
  margin:5px !important;
}
.com-j2store.view-products.j2store-single-product-view .options .option:first-child input:checked + label
{
  color:#D51226;
}
.j2store-add-to-cart
{
  width:100%;
}
.handle-counter > button
{
  width:50px !important;
  height: 50px !important;
  color:#8e8e8e;
  border:1px solid #D51226;
}
.handle-counter > button,
.handle-counter > input
{
  display:inline-block;
    height: 50px !important;
    width:50px !important;
}
.handle-counter > input
{
  width:50px !important;
  display:inline-block !important;
  border: 1px solid #D51226 !important;
  position: relative;
    top: -2px;
}
.j2store-add-to-cart .handle-counter
{
  width:170px !important;
  display:inline-block!important;
}
.j2store-addtocart-form .product-sdesc
{
  margin:20px 20px;
}
.j2store-cart-button
{
  display:inline-block!important;
  width: calc(100% -180px) !important;
  height: 50px !important;
  position:relative;
  top:-2px;
}
.j2store-cart-button:hover
{
  border: 1px solid #D51226;
  background:#D51226;
  color: #000000;
}
.product-details-top-wrapper > .row:nth-child(2)
{
  display:none;
}
.cart-action-complete
{
  border: 1px solid #D51226;
}
.cart-action-complete .text-success
{
  color: #ffffff !important;
}
.itemid-282 .owl-item
{
  background-color:transparent !important;
}
.j2store-single-product-view #akeeba-renderjoomla,
.j2store-single-product-view #akeeba-renderjoomla *:not(.btn:hover, .text-success a)
{
  background-color:#000000 !important;
}
.product-price-container
{
  order:unset !important;
}
.j2store-single-product-view #akeeba-renderjoomla .product-description,
.j2store-mainimage
{
  margin: 0px;
  margin-bottom:0px!important;
}
.product-details-top-wrapper
{
  padding: 0px;
  padding-bottom: 0px!important;
}


.tk-embarcadero-mvb-pro { font-family: "embarcadero-mvb-pro",sans-serif; }
#section-id-1608318578409 .sppb-person-designation
{
  color:#fff !important;
}

.sprade
{
  background-color:#fff !important;
}
.sprade #sp-main-body > .container
{
  padding-top:100px;
}
body
{
  font-family:"embarcadero-mvb-pro" !important;
  font-weight:normal;
}
#section-id-1603096604316 .sppb-row-container,
.article-details 
{
  background: rgba(0,0,0,0.8);
  padding:20px 20px 20px 20px;
}
img
{
  height:auto !important;
}
#section-id-1608282843779 .sppb-person-designation
{
  color:#fff !important;
}
#section-id-1608282843779 .sppb-person-email
{
  min-height:43px !important;
}


.business-partner1 .body-wrapper
{
  background-image: url(/images/201810140027.jpg);
  background-size:cover;
  background-position: center center;
}
.business-partner2 .body-wrapper
{
  background-image: url(/images/201910250017.jpg);
  background-size:cover;
  background-position: center center;
}
#section-id-1593766452857,
#section-id-1603698194790,
#section-id-1593172447470,
#section-id-1603795968861,
#section-id-1603788849761
{
  height:100%;
}
#sppb-addon-1603184290363 .sppb-addon-image-layout-content,
#sppb-addon-1603184290363 .sppb-addon-image-layout-content
{
  min-width:90%;
}
.business-partner1 .article-details-header-wrapper,
.business-partner1 .pagenav,
.business-partner2 .article-details-header-wrapper,
.business-partner2 .pagenav,
.partnertag .article-details-header-wrapper,
.partnertag .pagenav
{
  display:none !important;
}
.banneritem
{
  width: auto;
 display: inline-block;
}
.banneritem > a > img
{
  background-color: transparent !important;
}

#column-wrap-id-1606830902876
{
padding-right: 0px !important;
}
#column-wrap-id-1606830902877
{
  padding-left:0px !important;
  padding-right:0px !important;
}
#column-wrap-id-1606830902878
{
  padding-left:0px !important;
}
#sp-main-body .sppb-addon-content
{
  color:#fff !important;
}
.pagination-counter
{
  display:none;
}
#sppb-addon-1593766452880 .sppb-articles-carousel-link
{
  min-height:170px;
}
#sppb-addon-1606894187957 > .sppb-addon-image-layouts .sppb-img-responsive
{
  max-height:650px;
  width:auto;
}
#sppb-addon-1603796311909 .bx-wrapper
{
  margin-bottom:0px !important;
}
.bit-client > div > div > div
{
  padding:30px 0px 30px 0px !important;
}
.article-full-image > img
{
  margin-right: 15px;
}
.article-details  img
{
  background:#fff !important;
}
#section-id-1593172448345 .sppb-addon-title > a
{
  font-size:25px;
}
#sppb-addon-1593781761231 .sppb-form-check-label
{
  text-align:left;
}
.-hd-los
{
  font-size:18px !important;
}
.-hd-los h3
{
  display:none !important;
}
.-hd-los .-hd-util-intellitable
{
 margin:10px 0px 10px 0px;
}
.-hd-los-division-picker .-hd-los-division-picker-select-container
{
  border:none !important;
}
:root
{
  --link-color:#D51226 !important;
}
body .sppb-btn.sppb-btn-default, body .btn.sppb-btn-default, body .sppb-btn.btn-primary, body .btn.btn-primary, body .sppb-btn.sppb-btn-primary, body .btn.sppb-btn-primary
{
  border-color:#D51226 !important;
  color:#D51226 !important;
  background-color:#000 ;
}
body .sppb-btn.sppb-btn-default:hover, body .btn.sppb-btn-default:hover, body .sppb-btn.btn-primary:hover, body .btn.btn-primary:hover, body .sppb-btn.sppb-btn-primary:hover, body .btn.sppb-btn-primary:hover, body .sppb-btn.sppb-btn-default:focus, body .btn.sppb-btn-default:focus, body .sppb-btn.btn-primary:focus, body .btn.btn-primary:focus, body .sppb-btn.sppb-btn-primary:focus, body .btn.sppb-btn-primary:focus, body .sppb-btn.sppb-btn-default:active, body .btn.sppb-btn-default:active, body .sppb-btn.btn-primary:active, body .btn.btn-primary:active, body .sppb-btn.sppb-btn-primary:active, body .btn.sppb-btn-primary:active,.sp-slider #sp-slider-item-1593704522402-num-0-key #sp-slider-inner-item-1593704522403-num-2-key.sppb-sp-slider-button .sp-slider-btn-text:hover, .sppb-btn-custom:hover
{
  border-color:#000 !important;
  color:#000 !important;
  background-color:#D51226 !important;
}
#sppb-addon-1592899679035 a
{
  color:#D51226; !important;
}
#sp-main-body a,
{
  border-color:#D51226 !important;
  color:#D51226 !important;
}
#sppb-addon-1592899679035 a:hover
{
  border-color:#D51226 !important;
  color:#D51226 !important;
}
.sppb-btn:hover
{
  border-color:#D51226 !important;
  color:#D51226 !important;
  background-color:#000 !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
#sp-menu2 i:hover,
.j2store-minicart-button .cart-item-info a:hover
{
  color:#D51226 !important;
}
.j2store-minicart-button .cart-item-info .cart-item-count,
.nav-control:hover
{
  background-color:#D51226 !important;
}
.sppb-icons-group-list a:hover,
.error-page
{
  color:#D51226 !important;
}
.sppb-articles-carousel-link
{
  min-height:90px;
}
#column-id-1603798126081 #sppb-addon-wrapper-1603798126098 img,
#sppb-addon-wrapper-1603798529839 img
{
  Width:100% !important;
  height:auto !important;
}
.article-details *
{
  color:#8e8e8e !important;
}
.article-details .article-ratings-social-share
{
  display:none !important;
}




/* MOBILE OPTIMIERUNG MAX 991PX____________________________________________*/

@media screen and (max-width: 991px)
{
  .sp-megamenu-wrapper
  {
    margin:0px !important;
  }
  .bx-controls-direction
  {
    display:none !important;
  }
  .sp-megamenu-wrapper *
  {
    letter-spacing:0px !important;
    font-size:16px !important;
  }
  .sp-megamenu-wrapper .sp-menu-item a
  {
    padding:0px 7px 0px 7px !important;
  }
  #sp-header .col-lg-5
  {
    display:block;
  }
  #sp-logo
  {
    display:block  !important;
    width:100% !important;
    max-width: 100% !important;
  }
  #column-id-1592901308651 > div > div 
  {
    margin-top:5px !important;
  }
  .game-studio-most-played-games .bx-controls-direction
  {
    opacity:1 !important;
  }
  #sp-logo
  {
    /*flex:0 0 100%;*/
  }
  #offcanvas-toggler
  {
    width:10%;
    display:inline-block !important;
    float: none;
    
  }
  .logo
  {
    width:89%;
    display:inline-block !important;
    float: none;
    position:absolute;
  }
  .logo-image
  {
    position:relative;
    top:-24px;
    left:-9%;
    width:100px !important;
    height:auto !important;
    margin-left:auto !important;
    margin-right:auto !important;
  }
  #sp-menu2
  {
    margin-top:50px;
  }
  .handle-counter
  {
    margin-bottom:5px;
  }
  .j2store-cart-button
  {
    width:100% !important;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
/* END MOBILE OPTIMIERUNG MAX 991PX____________________________________________*/

/* MOBILE OPTIMIERUNG MAX 1049PX____________________________________________*/
@media screen and (min-width: 992px)
{
  

@media screen and (max-width: 1206px)
{
  .sp-megamenu-wrapper
  {
    margin:0px !important;
  }
  .sp-megamenu-wrapper *
  {
    letter-spacing:0px !important;
    font-size:16px !important;
  }
  .sp-megamenu-wrapper .sp-menu-item a
  {
    padding:0px 7px 0px 7px !important;
  }
  #sp-header .col-lg-5,
  #sp-logo
  {
    padding:0px !important;
  }
  #sp-header .logo img
  {
    height:75px;
    width:75px;
  }
  #sp-logo
  {
    max-width:10% !important;
  }
  #sp-header .col-lg-5
  {
    max-width: 46.666667% !important;
    flex: 1 0 44.666667%;
  }
  #sp-header .logo img 
  {
    position: relative !important;
    top:-25px !important;
    transition: .3s;
    height:75px !important;
    width:75px !important;
  }
  .logo_position
  {
    position: relative !important;
    top:-25 !important;
    height:75px !important;
    width:75px !important;
  }
}
}
/* END MOBILE OPTIMIERUNG MAX 1049PX____________________________________________*/

/* MOBILE OPTIMIERUNG MAX 1206PX____________________________________________*/
@media screen and (min-width: 1049px)
{

@media screen and (max-width: 1206px)
{
  .sp-megamenu-wrapper
  {
    margin:0px !important;
  }
  .sp-megamenu-wrapper *
  {
    letter-spacing:0px !important;
    font-size:16px !important;
  }
  .sp-megamenu-wrapper .sp-menu-item a
  {
    padding:0px 7px 0px 7px !important;
  }
  #sp-header .col-lg-5,
  #sp-logo
  {
    padding:0px !important;
  }
  #sp-header .logo img
  {
    height:75px;
    width:75px;
  }
}
}
/* END MOBILE OPTIMIERUNG MAX 1206PX____________________________________________*/

/* MOBILE OPTIMIERUNG MAX 1359PX____________________________________________*/
@media screen and (min-width: 1207px)
{
@media screen and (max-width: 1359px)
{
  .sp-megamenu-wrapper
  {
    margin:0px !important;
  }
  .sp-megamenu-wrapper *
  {
    letter-spacing:0px !important;
    font-size:16px !important;
  }
  .sp-megamenu-wrapper .sp-menu-item a
  {
    padding:0px 7px 0px 7px !important;
  }
}
}
/* END MOBILE OPTIMIERUNG MAX 1359PX____________________________________________*/

/* MOBILE OPTIMIERUNG MAX 1801PX____________________________________________*/
@media screen and (min-width: 1360px)
{
@media screen and (max-width: 1801px)
{
  .sp-megamenu-wrapper
  {
    margin:0px !important;
  }
  .sp-megamenu-wrapper *
  {
    letter-spacing:0px !important;
    font-size:16px !important;
  }
}
}
/*END MOBILE OPTIMIERUNG MAX 1801PX____________________________________________*/
#sp-header .logo img {
    width:  150px;
    height:  150px;
  
    transition: .3s; 
}
.logo_position
{
  position:relative;
  top: -25px;
}
#sp-top2 .sp-megamenu-wrapper
{
  float:left;
}
#sp-footer .container-inner
{
 padding:10px 0px 10px 0px !important;
}
#sp-slider-inner-item-1593704522404-num-0-key > img
{
  width:310px !important;
  height: auto !important;
}
.bx-controls-direction > a > i
{
  background-color:#D51226;
  color:#000 !important;
}
#sppb-addon-1593781761258 h2,
#sppb-addon-wrapper-1593781761268 .sppb-addon-content
{
  text-align:center !important;
}
.j2store-thumbnail-image img
{
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px;
  padding-bottom:40px;
}
}
